First Topic

IFF File Format Support

Interchange File Format, developed by Electronic Arts Inc. for Deluxe Paint, is the standard image file format for the Amiga. IFF itself is not really an image format, but a simple, generic file format for storing any kind of data. However, files with the extension IFF most often contain images in the ILBM image format, the extension for which may also be LBM or ILM.

ILBM supports paletted, 24-bit RGB, and grayscale images. Images can be compressed with a simple RLE scheme called Packer.


.topic 246
Restores factory settings.

.topic 243
Apply compression.

.topic 247
Closes this dialog box and saves any changes you have made.

.topic 244
Do not apply compression.

.topic 245
Saves dialog box settings to the registry.

.topic 248
Closes this dialog box without saving any changes you have made.